# class Mail::ContentTransferEncodingElement

### Public Class Methods

new(string) click to toggle source

    # File lib/mail/elements/content_transfer_encoding_element.rb, line 6
    def initialize(string)
      content_transfer_encoding = Mail::Parsers::ContentTransferEncodingParser.new.parse(string)
      @encoding = content_transfer_encoding.encoding
    end

### Public Instance Methods

encoding() click to toggle source

    # File lib/mail/elements/content_transfer_encoding_element.rb, line 11
    def encoding
      @encoding
    end